---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-08T16:05:06-07:00
# Domínio: douro.com.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-08T16:05:06-07:00
  source_domain: douro.com.pt

company:
  name: "Cruzeiros no Rio Douro - Melhor Oferta em Cruzeiros no Douro"
  url: https://douro.com.pt
  description: "Mais de 50 Cruzeiros no Rio Douro. A Maior Variedade de Cruzeiros no Douro com Preço Mínimo Garantido. Reserve aqui o seu Passeio de Barco no Douro!"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/douro-com-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/douro-com-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/douro-com-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/douro-com-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
